Subject: Re: bug#22540: 25.0.50; EWW: Cannot fill in username/passwd on github.com signin

From: [email-masked] (T.V Raman)
Date: Wed, 3 Feb 2016 09:19:38 -0800

Hi Lars, Let me explain -- I'm having trouble putting point in the
field.

I poked around a bit more -- as rendered by EWW the edit field for
"user name or email" appears on the line below the  field label. Now,
how do I put point in that field using the  keyboard -- hitting "tab"
doesn't go there -- since tab navigates by links. The edit area is
just rendered as spaces -- so I cant tell where the edit field is.

Lars Ingebrigtsen writes:
 > [email-masked] (T.V Raman) writes:
 > 
 > > M-x eww RET
 > > github.com/<username>
 > >
 > > Click Sign-In
 > >
 > > It now appears impossible to enter the username and passwd in the edit
 > > fields -- you cant even navigate to the edit field.
 > 
 > It seems to work for me.  What do you mean by "navigate"?  If I put
 > point in the fields, I can enter anything I want...
 > 
 > -- 
 > (domestic pets only, the antidote for overdose, milk.)
 >    bloggy blog: http://lars.ingebrigtsen.no

-- 

--